Help for Epson Stylus

Home
Help for Epson Stylus

Available settings are different depending on the product's model.

Main menu
Advanced menu
ICM dialog box
User Defined Paper Size dialog box
Roll Paper Options dialog box
Page Layout menu
Print Layout dialog box
Poster Settings dialog box
User Defined Watermarks dialog box
Watermark settings dialog box
Margins dialog box
Maintenance menu
Speed & Progress dialog box
Printer and Option Information dialog box
Spool Manager
Preview
Printing Tips
Monitoring Preferences


Save Roll Paper
Prevent some white space from being fed at the end of the document.


Technical Support/Online Support
Click this button to get further information. Clicking this button will either access more detailed information or will access a technical support Web site.


Quality Option
You can select one of the following quality options: Draft, Text, Text & Image, Photo, or Best Photo.
  • Draft for rough drafts with reduced print quality.
  • Text for text-only documents with higher text quality.
  • Text & Image for higher quality documents with text and images.
  • Photo for good quality and speed.
  • Best Photo for the best print quality.
If you create user-defined settings on the Advanced menu, one of them will also appear as an option.


Quality Option
You can select one of the following quality options: Draft, Text, Text & Image, Photo, or Best Photo.
  • Draft for rough drafts with reduced print quality.
  • Text for text-only documents with higher text quality.
  • Text & Image for higher quality documents with text and images.
  • Photo for good quality and speed.
  • Best Photo for the best print quality.


Quality Option (Photo RPM)
You can select one of the following quality options: Draft, Text, Text & Image, Photo, and Photo RPM. If you create user-defined settings on the Advanced menu, one of them will also appear as an option.


Quality Option (Photo RPM)
You can select one of the following quality options: Draft, Text, Text & Image, Photo, and Photo RPM.


Borders/Borderless
Borders | Prints with white margins on all sides.
Borderless | Prints without margins. Your image is slightly enlarged and cropped to fill the sheet of paper. This feature becomes available when the item that supports borderless printing is selected in Paper Source, Paper Type, or Paper Size setting.
Note for Borderless setting:
  • If your application has margin settings, make sure they are set to zero before printing.
  • When Roll is selected as the Paper Source setting, this feature prints to the right and left edges of the paper.
  • When Roll is selected as the Paper Source setting and Banner Mode as the Roll Paper Options, you need to use your image-editing software to make the image 5 mm wider than the roll paper.
  • Printing on cut-sheet paper takes longer than that for normal printing.
  • Print quality may decline or ink may smear in the top and bottom areas of the printout when you use cut-sheet media not designated in the printer's documentation. It is recommended that you print a single sheet to check the quality before printing large jobs.


Quiet Mode
Select this checkbox to make print operation quiet without changing the print quality. However, print speed might be reduced.
This feature becomes available when plain paper is selected as the Paper Type setting, and Normal is selected as the Print Quality setting.


Scene Correction
Select the appropriate scene type for your photos.
Auto Correct | Provides standard image correction for most photos.
People | Applies a soft and warm tone to a person and flesh.
Landscape | Applies a vivid blue and green tone to a landscape.
Night Scene | Applies a clear contrast between light and dark of a night scene.
Sepia | Applies a sepia tone to your photos.
Gray | Applies a monochrome tone to your photos.


Digital Camera Correction
Smooth Skin
If you are printing photos taken with a digital camera, select this check box to give your printed photos the smooth, natural appearance of photographs taken with a film camera.
Smooth Skin
Select this check box to adjust the image to make its skin color smooth.
Top


Off (No Color Adjustment)
This setting is generally not recommended, because it does not allow the printer driver to enhance or adjust the color in any way. Only use this setting when you create a new color profile or if the other Mode settings do not produce satisfactory results.


Applied by Printer Software
By selecting this setting, you can choose the appropriate ICC profile from the ones that are installed in your PC.


ICM mode
Select the ICM mode from Host ICM, Driver ICM (Basic), or Driver ICM (Advanced).


Input Profile
Select an input profile.
This setting is not available when Host ICM is selected as the ICM Mode.


Intent
Select rendering intent or color mapping preference.
Saturation | This setting is the best option for presentation graphics to accurately reproduce vivid colors. Use of this setting is not recommended for printing photo data.
Perceptual | This setting renders images so that colors appear natural. This setting is often used to render the wide color range of the original image. Use of this setting is recommended for printing photo data.
Absolute Colorimetric | This setting renders an image by maintaining an absolute color range so that there is a 1 to 1 ratio of absolute lab coordinates. This setting is not recommended for printing photo data and normal conversions.
Relative Colorimetric | This setting renders an image by maintaining a relative color range. This setting is often used when most of the color range before conversion is found in the image after conversion. Use of this setting is recommended for printing photo data.


Printer Profile
Select a printer profile.
When EPSON Standard is selected, an appropriate profile is automatically selected and displayed in the Printer Profile Description.
If you want to use another Printer Profile, select the Show all profiles. check box.


Printer Profile Description
Shows the description of the selected printer profile.


Show all profiles.
Shows all profiles in the Input Profile and the Printer Profile list.
This setting is not available when Host ICM is selected as the ICM Mode.


Settings button
Click this button to open the ICM dialog box, where you can adjust the advanced ICM settings.


Current settings list box
Current Input Profile, Intent and Printer Profile settings are displayed. To change these settings, click the Settings button above to open the ICM dialog box.


Borders/Borderless
Borders | Prints with white margins on all sides.
Borderless | Prints without margins. Your image is slightly enlarged and cropped to fill the sheet of paper. This feature becomes available when the item that supports borderless printing is selected in Paper Source, Paper Type, Print Quality, or Paper Size setting.
Note for Borderless setting:
  • If your application has margin settings, make sure they are set to zero before printing.
  • When Roll is selected as the Paper Source setting, this feature prints to the right and left edges of the paper.
  • When Roll is selected as the Paper Source setting and Banner Mode as the Roll Paper Options, you need to use your image-editing software to make the image 5 mm wider than the roll paper.
  • Printing on cut-sheet paper takes longer than that for normal printing.
  • Print quality may decline or ink may smear in the top and bottom areas of the printout when you use cut-sheet media not designated in the printer's documentation. It is recommended that you print a single sheet to check the quality before printing large jobs.


Folded Booklet
Select the Folded Booklet check box if you wish to print a single-fold booklet.


Folded booklet double-sided printing
It is possible to create a folded booklet by printing two pages on each side of the paper, then folding the paper and binding it. You can specify which edge of the folded booklet the binding will be on by making the Binding Edge setting. This setting will affect the order in which the pages are printed.
Click the Page Layout tab.
Select the Double-Sided Printing check box.
Select the Folded Booklet check box.
Click the Margins button to open the Margins dialog box.
Specify which edge of the folded booklet the binding will be on.
If Portrait is selected as the Orientation setting, you can choose either Left or Right. Left is the default setting for text that reads from left to right.
If Landscape is selected as the Orientation setting, only Top is available as the Binding Edge setting. This setting is convenient for printing calendars.
Specify the width of the binding margin by entering a value in the Binding Margin text box. You can enter a value between 3 mm and 30 mm. This margin width will be inserted on both sides of the fold. For example, if you specify a value of 10 mm, a 20-mm margin will be inserted, with 10 mm on each side of the fold.
Click OK to return to the Page Layout menu, then click OK to save your settings.
Load paper in the sheet feeder, then send the print job from your application.
When the printer finishes printing the outside pages of the booklet, EPSON Status Monitor 3 opens. Follow the on-screen instructions to reload the paper.
Once the paper is reloaded, click the Resume button to print the inside pages.
Once printing is complete, fold the printouts properly and bind them together using a stapler or other binding method.
Note:
  • EPSON Status Monitor must be installed to use the Double-Sided Printing feature.
  • If your printer driver has a Paper Source setting, this feature is available only when Sheet is selected as the Paper Source setting.
  • If Automatic is selected as the Paper Source setting, load paper in the back tray.


Margins dialog box
In the Margins dialog box, you can specify the binding edge and the binding margins when printing on both sides of a sheet of paper.
You can display the explanation by right-clicking an item.


Binding Edge
When the Folded Booklet check box is selected
When the Folded Booklet check box is cleared
Specify which edge of the document the binding will be on. The choices will vary depending upon whether the Folded Booklet check box is selected.
When the Folded Booklet check box is selected
When making folded booklets, the Binding Edge setting determines which edge of the booklet the binding will be on after the paper is folded.
If Portrait is selected as the Orientation setting on the Paper menu, you can choose either Left or Right. Left is the default setting for text that reads from left to right.
If Landscape is selected as the Orientation setting, only Top is available as the Binding Edge setting. This setting is convenient for printing calendars.
Top
When the Folded Booklet check box is cleared
You can choose between Left, Top, and Right. The Orientation setting on the Paper menu does not affect which settings are available.
Top


Binding Margin
Enter a value to specify the width of the binding margin.


Unit
Specify the unit of measurement to be used for the Binding Margin. You can choose either 0.01 cm or 0.01 inch.


Multi-Page
Select this check box to make the Pages Per Sheet and Poster Printing settings available.


Borderless Expansion slider
Using the slider, you can control the amount of the image that extends beyond the edges of the paper during borderless printing.
To reduce the amount of cropping around the edges of your image, move the slider to the left. If you see a white line on the edge of the print, move the slider to the right.


Borders/Borderless
Selecting Borderless allows you to make posters without cutting the margins and overlapping the panels.
This feature becomes available when the item that supports borderless printing is selected in Paper Source, Paper Type, Print Quality, or Paper Size setting.
Note:
This function is available for Windows Vista, XP, and 2000.


Main menu
The Main menu gives you access to the main printer driver options.
You can display the explanation by right-clicking an item.


Paper Source
Select a paper source.


Paper Type
Always match the Paper Type setting with the kind of paper or other media you loaded in the printer.
Note:
The availability of special media varies by country.


Paper Size
Defining a custom paper size
You can use any of the predefined paper sizes, or define a custom paper size as described below.
Defining a custom paper size
To define a custom paper size, follow the steps below.
On the Main tab, under Paper Options, click anywhere in the Paper Size list box.
Use the arrows on the right to scroll through the list until you see User Defined. Click User Defined.
Enter the paper width, height, and paper size name in the User Defined Paper Size dialog box.
Note:
The unit of measurement is set by your operating system. See your system documentation for instructions on changing the unit of measurement.
Click Save, and then click OK to return to the Main tab. Your new user-defined paper size name appears in the Paper Size list box.
Make any other changes to the Main tab, then click OK to accept the changes.
Top


PhotoEnhance
PhotoEnhance mode lets you select image-correction settings specially designed for scanned or digitally-captured photos.


Gloss
Select how to print using the gloss optimizer ink. Selecting Gloss enables you to improve the print quality when printing on plain or photo paper. You can select the following modes.
Auto | Prints using the gloss optimizer ink on image data.
Full | Prints using the gloss optimizer ink on full-page within the printable area.
Note:
Available modes are different depending on the paper type.


Reverse Order
To print one multiple-page document so that its pages are in the right order after printing:
Click the Reverse Order check box.


Print Preview
To see a preview of your document before printing it, select this check box. When you select the Print option in your application, a preview window appears showing how your printed document will look.


Ink Levels
The amount of ink remaining in each cartridge is displayed here.


Orientation
To change the orientation of your page, click one of the following buttons on the Main tab.
Portrait | Print direction is short edge first, like most magazines.
Landscape | Print direction is long edge first, like many spreadsheets.
Note:
Normally, you should select the paper orientation in your software application, not in the driver.


Reset Defaults button
Click the Reset Defaults button to return the settings to their factory default values.


Show Settings/Hide Settings
Click the Show Settings button to display the Current Setting dialog box.
Click the Hide Settings button to close the Current Setting dialog box.


Roll Paper Options dialog box
This option is available when you select Roll as the Paper Source.
You can display the explanation by right-clicking an item.


Banner Mode
Print banners or long documents on a continuous sheet. Selecting this mode allows you to enable the Save Roll Paper check box.


Cut Sheet Mode
Print documents that are divided into pages. Selecting this mode allows you to enable the Print page frame check box.


Print page frame
Print a line at the end of each page to indicate where it should be cut.


Advanced menu
The Advanced menu gives you access to the detailed printer driver options.
You can display the explanation by right-clicking an item.


Print Quality
You can select the Print Quality from the list.
The availability of Print Quality setting depends on the Media Type setting you select. Select the Media Type before you set the Print Quality.


Edge Smoothing
Improves the print quality of low-resolution images by smoothing jagged edges and lines. This setting has no effect on high-resolution images or on text.


High Speed
This setting activates bidirectional printing so your printer prints both left-to-right and right-to-left. High Speed mode speeds up printing, but decreases print quality.
Note:
If misaligned vertical lines appear when printing in High Speed mode, you may need to align the print heads.


Black Ink Only
Select this check box to print your documents using black ink only.


Super MicroWeave
Super MicroWeave gives you slightly more detail, but print times will be long.


Grayscale
Select this check box to print your documents in grayscale.


Print Preview
To see a preview of your document before printing it, select this checkbox. When you select the Print option in your application, a preview window appears showing how your printed document will look.


Custom Settings/Save Setting
To save your settings as a group, click the Save Settings button. When the Custom Settings dialog box appears, enter and save a name for the settings. To recall the settings, simply select the name you created from the Custom Settings list on the Main menu. You can save up to 10 custom settings.


Color Controls
Select this setting to use the color matching and image-enhancement methods provided by the printer driver. When you check this box, additional settings appear under the Color Management options.


PhotoEnhance
This setting is best for printing images captured using a video camera, digital camera, or scanner. The EPSON PhotoEnhance feature produces sharper images and more vivid colors by automatically adjusting the contrast, saturation, and brightness of the original image data.
When you check this box, additional settings appear under the Color Management options.
Note:
Printing with PhotoEnhance selected may take longer depending on your computer system and the amount of data contained in your image.


ICM
Select ICM when printing scanned photographs or computer graphics. This setting uses the Windows color matching method to automatically match the colors in your printout with the colors displayed on your screen. Be aware that the ambient light and the age, quality, and settings of the monitor can affect the quality of your color matching.


Color Controls settings
Color Mode
Gamma
Slide bars
Color Mode
Use the Color Mode box to select one of the following modes (available modes are different depending on the product's model):
EPSON Standard
Increases the contrast in an image. Use this setting for color photographs.
EPSON Vivid
Select this setting to enrich the blue and green tones in printouts.
Note:
Because this setting reproduces blue and green tones that cannot be displayed by your monitor, your printouts may differ from the screen image when this function is selected.
Adobe RGB
Matches image color to the Adobe RGB.
Top
Gamma
This option controls image contrast by modifying the midtones and midlevel grays.
1.8 | Select this to print images with a softer appearance than the setting described in 2.2.
2.2 | Select this to match image colors with other sRGB devices. Normally, select this value.
Top
Slide bars
The Color Enhancement slide bars adjust the following options in a range of -25% to +25%. Drag the slide bar to the right or left with your mouse to adjust the settings. You can also type a value from -25 to +25 in the boxes next to the slide bars.
Brightness
Changes the overall lightness or darkness.
Contrast
Magnifies or minimizes the difference between the bright and dark parts of your image.
Saturation
Modifies the vividness of color. The lower the saturation, the duller the colors. The higher the saturation, the more vivid the colors.
Cyan, Magenta, and Yellow
Adjusts the amount of each of the three primary colors.
Reset Controls
Resets your color settings back to zero.
Top


Maintenance menu
The Maintenance menu gives you access to the printer utilities.
You can display the explanation by right-clicking an item.


EPSON Status Monitor 3
The Status Monitor utility regularly monitors the printer. Click the EPSON Status Monitor 3 button to open the Printer Status window for your printer.


Auto Nozzle Check and Cleaning
Prints nozzle check pattern and automatically checks print head nozzles. If they are clogged, performs head cleaning.


Nozzle Check
This utility checks the print head nozzles to see if they are clogged and need to be cleaned. If the Nozzle Check utility indicates that the nozzles need to be cleaned, start the Head Cleaning utility to clean the print head nozzles.
Note:
Before using this utility, make sure several sheets of paper are loaded in the printer.


Head Cleaning
This utility cleans the color and black print heads. If the print head nozzles become clogged, print quality will decline and you may notice faint areas or areas where dots are missing. This utility will clear the nozzles, allowing them to deliver ink properly. Use the Nozzle Check utility before and after cleaning the heads to see if the nozzles are clogged and need to be cleaned. If the Nozzle Check utility indicates that the heads are not clean after using the Head Cleaning utility, clean the print heads again.
Caution:
Never turn off the printer while the print heads are being cleaned.
Note:
To avoid wasting ink, clean the print heads only if print quality declines.


Print Head Alignment
This utility aligns the print head so images will print clearly. Use this if your printed image is blurry, or if misaligned vertical lines or horizontal bands appear in your printout.
Caution:
Use paper at least 210 mm (8.27 inches) wide, for example, A4 or letter-size paper loaded short edge first. Otherwise, the print heads will spray ink directly onto the platen.


Printer and Option Information
The Printer and Option information button opens the Printer and Option Information dialog box, where you can view and make some printer and optional device settings. The settings are not available for some operating systems and printers.


Speed & Progress button
Click the Speed & Progress button to open the Speed & Progress dialog box, where you can make a variety of settings related to printing speed.


Ink Cartridge Replacement
This utility guides you through replacing an ink cartridge before the cartridge is expended.
Note:
The utility does not work when printing is in progress.


Driver Update button
Click this button to update your printer driver. It automatically finds and installs the latest version of the printer driver from Epson’s web site.


Paper Guide Cleaning
This utility cleans the Paper Guide. If your printout has smears, use this utility. Load a single A4 or Letter size plain paper into the printer, and click the Paper Guide Cleaning button. Then, follow the instructions on your screen to clean the Paper Guide.


Page Layout menu
The Page Layout menu allows you to select a variety of special printing features.
You can display the explanation by right-clicking an item.


Reduce/Enlarge Document
To automatically fit the image to the paper size:
To specify the percentage of print enlargement or reduction:
Select this check box to enable the Reduce/Enlarge feature. This feature allows you to reduce or enlarge the size of a document while maintaining its aspect ratio.
To automatically fit the image to the paper size:
Select the By Output Paper Size option and then select the output paper size from the list. (For best results, also select the original paper size under Paper Options on the Main menu.) The image will be automatically enlarged or reduced to fit the selected output paper size.
Top
To specify the percentage of print enlargement or reduction:
Select the By Percentage option and specify a percentage between 10% and 400%. Then select your paper size from the Output Paper Size list (if necessary).
Top


Copies
To specify the number of copies, click in the Copies box and type the number you want, or click the arrows next to the Copies box. You can enter any number from 1 to 9999.


Pages per Sheet
Allows you to print two or four pages on single sheet of paper. When you select Pages Per Sheet, the Print Page Borders check box and the Page Order button become active.


Print Page Borders
Select this check box to print borders around the individual pages.


Page Order button
Click the Page Order button to open the Print Layout dialog box, where you can specify the order in which pages will be printed.


Poster Printing
Select this option to print poster-size images by enlarging one page to cover several sheets of paper. Using the arrows, specify the number of pages you want the poster to cover in the Poster Printing box.


Settings button
Click this button to open the Poster Settings dialog box, where you can make the advanced poster printing settings.


Watermark
Allows you to select from a list of watermarks. After you select a watermark, click the Settings button to open the Watermark Settings dialog box, where you can make detailed watermark settings. Click the Add/Del button to open the User Defined Watermark dialog box, where you can add or delete watermarks.


Add/Del button
To save a new watermark:
Click the Add/Del button to open the User Defined Watermarks dialog box where you can save a new watermark or delete unwanted watermarks.
To save a new watermark:
Click the Add/Del button. The User Defined Watermarks dialog box appears.
Select Text or BMP and type a name for the new watermark in the Watermark box.
If you select Text, type the watermark text in the Text box. If you select BMP, click the Browse button, select the BMP file you want to use, then click OK.
Click the Save button and then OK button to close the User Defined Watermarks dialog box. Your watermark will appear in the Watermark list box.
Top


Settings button
Click the Settings button to open the Watermark Settings dialog box, where you can select a variety of watermark options.


Rotate 180˚
Check this box to print pages rotated 180 degrees.


Mirror Image
This setting prints an image as it would appear in a mirror; text and graphics appear backwards.
If your application program does not automatically flip images for iron-on transfers, use this feature (the availability of this feature varies by country).


Collate
Click the Collate check box to print multiple-page documents in sets.


Double-Sided Printing
Select this check box to print on both sides of the paper. If your printer driver has a Paper Source setting, this feature is available only when Sheet is selected as the Paper Source setting.
Selecting the Double-Sided Printing check box enables the Margins button and the Folded Booklet check box. Click the Margins button to open the Margins dialog box, where you can make binding margins settings. Select the Folded Booklet check box if you wish to print a single-fold booklet.
Note:
  • EPSON Status Monitor must be installed to use the Double-Sided Printing feature.
  • If Automatic is selected as the Paper Source setting, load paper in the back tray.


Margins button
Click the Margins button to open the Margins dialog box, where you can make binding margins settings.


Print Layout dialog box
Click a page order to select it, then click OK. The Print Layout display changes according to the order you selected.
You can display the explanation by right-clicking an item.


Print Layout
Click a page order to select it, then click OK. The Print Layout display changes according to the order you selected.


Poster Settings dialog box
The Poster Settings dialog box let you make the advanced poster printing settings.
You can display the explanation by right-clicking an item.


Panel selection
You can specify which panels you want to print by clicking the panels you don't need in the Poster Settings dialog box. This feature allows you to print only the panels you need without having to print the entire poster.


Print Cutting Guides
Select this check box to make the following cutting guide options available.


Overlapping Alignment Marks
This option slightly overlaps each panel and prints alignment marks to allow precise cropping of the edges.


Trim Lines
Prints lines on each panel to guide you when trimming the panels.


Watermark settings dialog box
The Watermark Settings dialog box allows you to select from a list of watermarks, customize watermark text, or select any bitmap (BMP) file to be used as a watermark. You can also change the position, size, color, and density of a watermark.
You can display the explanation by right-clicking an item.


Watermark display
Shows how the current watermark settings will appear on the printed page.


Position
Allows you to specify where you want to print the watermark on the page.


Density
Allows you to adjust the density of the watermark's color.


Size
Allows you to enlarge or reduce the size of the watermark.


Watermark name
Use this list to select standard or custom watermarks.


Color
Allows you to select the color of standard or custom watermarks.


File
Allows you to select the bitmap (BMP) file you want to use as a watermark. Click the Browse button and select the file.


Text
Type the watermark text into this text box.


Font
Allows you to select the font for watermark text.


Style
Allows you to select the font style for watermark text.


Rotation
You can adjust the angle of watermark text by typing a specific angle, adjusting the Degree slide bar, or rotating the image with the mouse.


User Defined Paper Size dialog box
The User Defined Paper Size dialog box allows you to specify the paper dimensions.
You can display the explanation by right-clicking an item.


Paper Size
Displays the user-defined paper sizes that have been created.


Paper Size Name
Displays the name of the user-defined paper size that is selected in the Paper Size list. Type a unique name in this text box and click the Save button to register a new paper size.
The same name cannot be used for more than one paper size.


Paper Width
Specify the width for the user-defined paper size that you are creating.
The range of available widths is shown under the Paper Width text box.


Paper Height
Specify the height for the user-defined paper size that you are creating.
The range of available heights is shown under the Paper Height text box.


Unit
Specify the unit of measurement to be used for the paper width and height. You can choose either 0.01 cm or 0.01 inch.


Save button
Click the Save button to register a new paper size.


Delete button
Click to delete the selected user-defined paper size.


Spool Manager
When you click the Print or OK button in your application's Print dialog box, the EPSON printer driver sends your print job to the EPSON Spool Manager, which then sends your print job to the printer. If the Spool Manager receives multiple print jobs, it puts them in a queue and sends them to the printer in the order they were received.
The EPSON Spool Manager starts automatically when you select Print from your application. The Spool Manager icon appears on the taskbar. Click it to open the Spool Manager window. You can view print information such as document name and paper size in the Spool Manager window.
When the Spool Manager receives a print job, the Progress Meter automatically starts. You can view print information such as printer status and the amount of ink remaining in the Progress Meter window. You can also cancel, pause, and resume a print job in the Progress Meter window.
Note:
The Progress Meter will display the amount of ink remaining and certain printer status information only if the EPSON Status Monitor 3 utility is installed and running.


Cancel
Cancels the print job. From the print queue, select the print job you want to cancel and click the Cancel button.


Pause/Resume
Pauses the print job. From the print queue, select the print job you want to pause and then click the Pause/Resume button. Click the Pause/Resume button again to continue printing from the current page.


Preview
File Menu
View Menu
Print Options Menu
Watermark Menu
Help Menu
File Menu
Print Document | Selecting this option will close the Preview and print the document.
Cancel Print Job | Selecting this option will close the Preview and cancel the print job. The document being previewed will not be printed.
Top
View Menu
Show Toolbars | Standard: This option toggles the display of the standard tool bar on/off. If selected, the standard tool bar is displayed. The standard tool bar contains buttons which perform the same functionality as those options found in the View and Watermark menus.
 | Print: This option toggles the display of the print tool bar on/off. If selected, the print tool bar is displayed. The print tool bar contains two buttons which perform the same functionality as those options found in the File menu.
Printable Area | Selecting this option will display a rectangle on the page being previewed. This rectangle is the printable area for the page. The printer cannot print anything which exceeds this rectangle.
Zoom | Fit-to-Screen: This option scales the previewed page so that it just fits the size of the page display window. Select this option if you want to see the entire page at one time.
 | Maximum Zoom: This option displays the previewed page at the maximum possible zoom ratio.
 | Zoom in: This option enlarges the size of the previewed page by a factor of 2.
 | Zoom out: This option reduces the size of the previewed page by a factor of 2.
Poster | When Poster Printing is selected on the Page Layout menu, the new dialog box appears showing how the printed document of the specified Poster print will look.
Magnify | Magnify the area of the previewed document outlined by the red box. By dragging the red box, you can change the part of the document to magnify.
Next Page | This option displays the next page in the document. (If there is no next page then this option is grayed out)
Previous Page | This option displays the page previous to the page currently being previewed. (If there is no previous page then this option is grayed out)
Go to | This option allows you to enter the page number of the page you wish to view.
Top
Print Options Menu
The Add and Remove options allow you to specify which pages in the document you wish to be printed. To add or remove a page, you must first highlight the page in the list of page icons appearing on the left side of the preview window. Highlight the page by clicking once on the page icon. Then select either the Add or Remove option.
Remove Page | The highlighted pages will be removed from the list of pages to be printed.
Add Page | The highlighted pages will be added to the list of pages to be printed.
Top
Watermark Menu
Properties | This option displays the watermark settings dialog. This dialog allows you to change any of the current watermark settings.
Reset | This option returns all watermark settings to what they were when the Preview was first opened. If nothing has been changed, this option appears grayed out.
Top
Help Menu
This option displays the help screen for the preview feature.
Top


Printer and Option Information dialog box
The Printer and Option Information dialog box provides you with the information, and allows you to input some printer and option settings.
You can display the explanation by right-clicking an item.


Printer ID (Printer identification number)
Printer information that is necessary to improve the print quality. When you disable the printer status monitoring feature, for example, by disabling the Status Monitor 3, manually enter the Printer ID. To obtain the Printer ID, click the Setting Sheet button (to print the ID).


Settings Sheet button
If a message appears in the Current Settings window prompting you to enter settings, or when you change the printer's configuration, click the Settings Sheet button to print out information about your printer and options. Make sure the settings in the utility match the information on the Settings Sheet.


Current Settings
Displays the current Printer and Option Information settings. If you need to enter printer and option information, the message appears here.


Thick paper and envelopes
Adjusts the size of the gap between the platen and the print head. Select this check box if your printouts are rubbed while printing.


User Defined Watermarks dialog box
In the User Defined Watermarks dialog box, you can save a new watermark or delete unwanted watermarks.
You can display the explanation by right-clicking an item.


List
Displays the user-defined watermarks that have been created. Select Text or BMP.


Name
Enter a name for your user-defined watermark.


Text/File Name
If you select Text, type the text for your watermark in the Text box.
If you select BMP, type a name for your watermark in the File Name box, then click the Browse button to locate the BMP file that you want to use.


Delete button
Click to delete the selected custom watermark.


Save button
Click to save your custom watermark in the Watermark list.


Browse button
When BMP is selected, click the Browse button to select the BMP file that you want to use, then click OK.


Speed & Progress dialog box
The Speed & Progress dialog box allows you to turn on the Progress Meter and enable faster printing.
You can display the explanation by right-clicking an item.


High Speed Copies
Click this box to turn on high-speed printing for multiple copies.


Show Progress Meter
Click this box to make the Progress Meter appear every time you print.


Disable EPSON Status Monitor 3
Select this check box to disable printer status monitoring with EPSON Status Monitor 3.


EPSON Printer Port
Click this box to enable the EPSON Printer Port driver, which speeds up the data transfer rate for your print jobs.
Note:
EPSON Printer Port is available for only Windows Me and 98. However, it is not available when using the USB port.


High Speed Copy Folder
When you turn High Speed Copies on, use this list to select a folder for storing temporary print files.


Always spool RAW datatype
Select this check box to have Windows spool documents using the RAW format instead of the EMF (metafile) format.
Try using this option if documents spooled in EMF format do not print correctly.
Spooling RAW data requires less resources than EMF, so some problems ("Insufficient Memory/Disk Space to Print", "Slow print speed", etc.) can be solved by selecting the "Always spool RAW datatype" check box.
When spooling RAW data, print progress as displayed by the Progress Meter may differ from actual print progress.


Monitoring Preferences button
Click this button to open the Monitoring Preferences Dialog box where you can make settings for EPSON Status Monitor 3.


High speed (DMA) transfer enabled
This message will appear if your computer system supports direct memory access (DMA). If a message appears instructing you to use DMA transfer for faster printing, you should select Direct memory access in the Device Manager Properties dialog box. See your computer documentation for more details on using the Device Manager.


Page Rendering Mode
Use this function when the print speed is extremely slow or when the print head stops for a few minutes while printing. When this check box is selected, the print speed may improve by rendering as page.
However, the following problems may occur.
  • Print progress displayed in the Progress Meter window may differ from the actual print progress.
  • Printing may take a longer time to start.
Note:
This function is available for Windows Vista, XP, and 2000.


Print as Bitmap
Use this function when the print speed is extremely slow or when the print head stops for a few minutes while printing. Try this option if Always spool RAW datatype and Page Rendering Mode do not solve the problem.
Note:
This function is available for Windows Vista, XP, and 2000.


Skip Blank Page
This feature enables you to not print blank pages.


ICM dialog box
The ICM dialog box lets you make the advanced ICM settings.
You can display the explanation by right-clicking an item.


Image/Graphics/Text
Select this check box if you want to set.


Input Profile
Select an input profile.


Monitoring Preferences
Allows the user to change monitoring preferences based on printer information and status.
The monitored items change for each type of printer.
You can display the explanation by right-clicking an item.


Select Notification
Displays the notification settings for the selected printer.
Check the items you want notification for.
To return to the default settings, click the default button.


Select Shortcut Icon
You can select a shortcut icon that will appear on the taskbar.
Check the shortcut icon checkbox, to register the shortcut icon on the taskbar.
Double clicking the shortcut icon from the taskbar displays the printer information.


Allow monitoring of shared printers
Check the checkbox to allow monitoring of a shared printer(s).


Enable Low Ink Reminder
Select this checkbox to enable the function monitoring the amount of ink remaining.


Check for Promotional and technical updates from Epson
Select this checkbox to see the latest Epson promotional and technical updates on the Low Ink Reminder screen. Information is updated when you are connected to the Internet.


Making the right Paper Type setting
For best results, make sure the Paper Type selected in the printer driver is right for the type of media loaded in the printer. Follow these steps to check the Paper Type setting from your application.
Open your application. (This example is from Paint.)
Select Print from the File menu.
The Print dialog box appears.
Click the Name list box and select your printer from the list.
Click the Properties button to open the printer driver's Main menu, then select the appropriate Paper Type setting. For more information, click Help in the printer software window.


Did you know that special media has a printable side?
The printable side of special paper is the glossy side. Make sure this side is facing up when loading special paper in the printer.
Some special media, such as transparencies, have cut corners to help identify the correct loading direction. Load such media with the cut corner at the top right, as shown in the illustration. (Your printer may differ in appearance from the illustration.)


Clearing the horizontal banding in your printouts
You can clear horizontal banding and other problems by cleaning the print head. You can do this from your computer by using the Head Cleaning utility, or from the printer by using the printer's control panel.
  • Using the Head Cleaning utility. To start this utility, click the Maintenance tab in the printer software window, then click the Head Cleaning button.
  • Using the printer's control panel. See the printer's documentation for details.


Obtaining a new ink cartridge
When obtaining a replacement ink cartridge, please note the following:
Caution:
  • EPSON recommends the use of genuine EPSON ink cartridges. Other products not manufactured by EPSON may cause damage to your printer not covered by EPSON's warranties.
  • The ink cartridges for this printer are not for refill.
  • Leave the old cartridge installed in the printer until you have obtained a replacement. Otherwise, ink remaining in the print head nozzles may dry out.
Note:
You cannot continue printing with one ink cartridge expended, even if the other cartridge still contains ink. Before printing, replace the expended cartridge.


Benefits of using genuine Epson ink
Epson inks have been engineered to deliver stable, long-lasting photographic quality when used with Epson papers.
When properly stored or displayed, your prints will last for generations.


Non-genuine or refilled cartridge
A non-genuine or refilled cartridge has been detected. Ink levels are not shown because of unknown ink volume.


Help for Epson Stylus

Home > Main menu
Main menu
Main menu
Quality Option
Quality Option
Quality Option (Photo RPM)
Quality Option (Photo RPM)
Paper Source
Paper Type
Paper Size
PhotoEnhance
Borders/Borderless
Gloss
Reverse Order
Print Preview
Quiet Mode
Ink Levels
Orientation
Reset Defaults button
Technical Support/Online Support
Show Settings/Hide Settings


Help for Epson Stylus

Home > Advanced menu
Advanced menu
Advanced menu
Paper Source
Paper Type
Print Quality
Paper Size
Orientation
Borders/Borderless
Reverse Order
Gloss
High Speed
Black Ink Only
Grayscale
Super MicroWeave
Edge Smoothing
Print Preview
Quiet Mode
Color Controls
PhotoEnhance
ICM
Color Controls settings
Scene Correction
Digital Camera Correction
Off (No Color Adjustment)
Applied by Printer Software
Custom Settings/Save Setting
Reset Defaults button
Technical Support/Online Support
ICM mode
Input Profile
Intent
Printer Profile
Printer Profile Description
Show all profiles.
Settings button
Current settings list box


Help for Epson Stylus

Home > ICM dialog box
ICM dialog box
ICM dialog box
Image/Graphics/Text
Input Profile
Intent
Printer Profile
Printer Profile Description
Show all profiles.


Help for Epson Stylus

Home > User Defined Paper Size dialog box
User Defined Paper Size dialog box
User Defined Paper Size dialog box
Paper Size
Paper Size Name
Paper Width
Paper Height
Unit
Save button
Delete button


Help for Epson Stylus

Home > Roll Paper Options dialog box
Roll Paper Options dialog box
Roll Paper Options dialog box
Banner Mode
Cut Sheet Mode
Save Roll Paper
Print page frame


Help for Epson Stylus

Home > Page Layout menu
Page Layout menu
Page Layout menu
Rotate 180˚
Mirror Image
Reduce/Enlarge Document
Copies
Reverse Order
Collate
Multi-Page
Pages per Sheet
Print Page Borders
Page Order button
Poster Printing
Borders/Borderless
Settings button
Watermark
Add/Del button
Settings button
Borderless Expansion slider
Double-Sided Printing
Margins button
Folded Booklet
Folded booklet double-sided printing


Help for Epson Stylus

Home > Print Layout dialog box
Print Layout dialog box
Print Layout dialog box
Print Layout


Help for Epson Stylus

Home > Poster Settings dialog box
Poster Settings dialog box
Poster Settings dialog box
Panel selection
Print Cutting Guides
Overlapping Alignment Marks
Trim Lines


Help for Epson Stylus

Home > User Defined Watermarks dialog box
User Defined Watermarks dialog box
User Defined Watermarks dialog box
List
Name
Text/File Name
Delete button
Save button
Browse button


Help for Epson Stylus

Home > Watermark settings dialog box
Watermark settings dialog box
Watermark settings dialog box
Watermark display
Position
Density
Size
Watermark name
Color
File
Text
Font
Style
Rotation


Help for Epson Stylus

Home > Margins dialog box
Margins dialog box
Margins dialog box
Binding Edge
Binding Margin
Unit


Help for Epson Stylus

Home > Maintenance menu
Maintenance menu
Maintenance menu
EPSON Status Monitor 3
Auto Nozzle Check and Cleaning
Nozzle Check
Head Cleaning
Print Head Alignment
Printer and Option Information
Driver Update button
Speed & Progress button
Ink Cartridge Replacement
Paper Guide Cleaning


Help for Epson Stylus

Home > Speed & Progress dialog box
Speed & Progress dialog box
Speed & Progress dialog box
High Speed Copies
Show Progress Meter
Disable EPSON Status Monitor 3
Skip Blank Page
EPSON Printer Port
Always spool RAW datatype
Page Rendering Mode
Print as Bitmap
High Speed Copy Folder
Monitoring Preferences button
High speed (DMA) transfer enabled


Help for Epson Stylus

Home > Printer and Option Information dialog box
Printer and Option Information dialog box
Printer and Option Information dialog box
Printer ID (Printer identification number)
Settings Sheet button
Current Settings
Thick paper and envelopes


Help for Epson Stylus

Home > Spool Manager
Spool Manager
Spool Manager
Cancel
Pause/Resume


Help for Epson Stylus

Home > Preview
Preview
Preview


Help for Epson Stylus

Home > Printing Tips
Printing Tips
Making the right Paper Type setting
Did you know that special media has a printable side?
Clearing the horizontal banding in your printouts
Obtaining a new ink cartridge
Benefits of using genuine Epson ink
Non-genuine or refilled cartridge


Help for Epson Stylus

Home > Monitoring Preferences
Monitoring Preferences
Monitoring Preferences
Select Notification
Select Shortcut Icon
Allow monitoring of shared printers
Enable Low Ink Reminder
Check for Promotional and technical updates from Epson